Bug 60698 - name in desktop files is repetitive
name in desktop files is repetitive
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bindconf (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-04 17:38 EST by Tammy Fox
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-18 14:42:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-03-04 17:38:41 EST
The 2 .desktop files give the descriptive
name "DNS Configure DNS." It should
be simplified to say "DNS Configuration"
so that DNS does not appear twice.
Comment 1 Jonathan Blandford 2002-03-27 17:07:40 EST
Fixed in CVS, propagating to rawhide.

Note You need to log in before you can comment on or make changes to this bug.